/**
 * @file
 * Views Styling
 */
/*
 * Views' admin tabs
 *
 * The views admin tabs use the same classes as the secondary tabs. We prevent
 * some of our tab styling from bleeding into (and breaking) the Views admin
 * pages. If your sub-theme isn't used for admin pages, you can remove this
 * entire section.
 */
.views-displays .secondary li {
  float: none;
  margin: 0 6px 0;
}
.views-displays .secondary a:link,
.views-displays .secondary a:visited {
  text-shadow: none;
  padding: 2px 7px 3px;
}
.views-displays .secondary .open > a {
  -webkit-border-radius: 7px 7px 0 0;
  -moz-border-radius: 7px 7px 0 0;
  -ms-border-radius: 7px 7px 0 0;
  -o-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
}
.views-displays .secondary .open > a:hover {
  color: #333;
}
.views-displays .secondary .action-list li {
  margin: 0;
}
.views-displays .secondary .action-list li:first-child {
  -webkit-border-radius: 0 7px 0 0;
  -moz-border-radius: 0 7px 0 0;
  -ms-border-radius: 0 7px 0 0;
  -o-border-radius: 0 7px 0 0;
  border-radius: 0 7px 0 0;
}
.views-displays .secondary .action-list li:last-child {
  -webkit-border-radius: 0 0 7px 7px;
  -moz-border-radius: 0 0 7px 7px;
  -ms-border-radius: 0 0 7px 7px;
  -o-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
}

.entity-facebook-archive-object {
  border-bottom-style: solid;
  border-bottom-width: 0.0625em;
  padding-bottom: -0.0625em;
  margin-bottom: 1.4375em;
}
.views-row-last .entity-facebook-archive-object {
  border-bottom-style: solid;
  border-bottom-width: 0em;
  padding-bottom: 0em;
  margin-bottom: 1.5em;
}

.facebook-archive-object-link .link {
  clear: left;
}

.view-front-page-image-banner .views-row {
  text-align: center;
}

.view-flickr-photosets {
  padding-left: 0;
  padding-right: 0;
  margin-left: -12px;
  margin-right: -12px;
}
.view-flickr-photosets h4 {
  font-size: 1.15em;
  line-height: 1.30435em;
  margin-top: 0em;
  margin-bottom: 0em;
  padding-top: 0.65217em;
  padding-bottom: 0.65217em;
  background-color: #d2126c;
}
.view-flickr-photosets h4 a {
  background-color: #d2126c;
  color: #fdfdfd;
  padding-left: 12px;
  padding-right: 12px;
  text-decoration: none;
  display: block;
  bottom: 12px;
}
.view-flickr-photosets .views-row {
  width: 28.57143%;
  padding-left: 0;
  padding-right: 17.14286px;
  margin-right: 6.85714px;
  padding-left: 12px;
  padding-right: 12px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  float: left;
  margin-bottom: 1.5em;
}
.view-flickr-photosets .views-row:nth-child(3n+1) {
  clear: left;
}

/* STORE VIEWS */
.view-store-front .view-header p {
  color: #010101;
  font-family: "Exo", sans-serif;
  font-size: 28px;
  font-weight: 600;
}
.view-store-front table.cols-2 {
  width: 700px;
}
.view-store-front table.cols-2 td {
  vertical-align: top;
  width: 50%;
}
.view-store-front table.cols-2 td .field-commerce-price {
  margin: 10px;
}
.view-store-front table.cols-2 td .field-type-taxonomy-term-reference {
  float: left;
  font-size: 85%;
  margin-right: 5px;
}

/* CART */
.view-commerce-cart-form table.views-table tr.odd {
  background-color: #FFF;
}
.view-commerce-cart-form input#edit-submit {
  margin-right: 1em;
}

.view-commerce-cart-summary table.views-table tr.odd {
  background-color: #FFF;
}

#commerce-checkout-form-checkout tr.odd {
  background-color: #FFF;
}
#commerce-checkout-form-checkout input#edit-continue {
  margin-right: 1em;
}
#commerce-checkout-form-checkout input#edit-cancel {
  margin-right: 1em;
}

#commerce-checkout-form-review tr.odd {
  background-color: #FFF;
}
#commerce-checkout-form-review input#edit-continue {
  margin-right: 1em;
}
